#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hlint
version: 1.9.39
id: hlint-1.9.39-Ktka70w775KLtoecqNaMrC
key: hlint-1.9.39-Ktka70w775KLtoecqNaMrC
license: BSD3
copyright: Neil Mitchell 2006-2016
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: https://github.com/ndmitchell/hlint#readme
synopsis: Source code suggestions
description:
    HLint gives suggestions on how to improve your source code.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    Language.Haskell.HLint Language.Haskell.HLint2
    Language.Haskell.HLint3
hidden-modules: Paths_hlint Apply CmdLine Grep HLint HsColour Idea
                Settings Report Util Parallel Refact HSE.All HSE.Bracket
                HSE.Evaluate HSE.FreeVars HSE.Match HSE.Scope HSE.Type HSE.Util
                Hint.All Hint.Bracket Hint.Comment Hint.Duplicate Hint.Extensions
                Hint.Import Hint.Lambda Hint.List Hint.ListRec Hint.Match
                Hint.Monad Hint.Naming Hint.NewType Hint.Pattern Hint.Pragma
                Hint.Type Hint.Unsafe Hint.Util Test.All Test.Annotations
                Test.InputOutput Test.Proof Test.Translate Test.Util
abi: 93fb8e410a7ecc3ddbb60357565affcb
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/hlint-1.9.39
library-dirs: /usr/lib/ghc-8.0.1/site-local/hlint-1.9.39
data-dir: /usr/share/hlint
hs-libraries: HShlint-1.9.39-Ktka70w775KLtoecqNaMrC
depends:
    ansi-terminal-0.6.2.3-AKTYR0nthhUCHW4HMZvJFX base-4.9.0.0
    cmdargs-0.10.14-CJAOGiZkh3OIu1n8WPqRj9 containers-0.5.7.1
    cpphs-1.20.2-9N7woqg86BkAkAv1SwXqTz directory-1.2.6.2
    extra-1.5.1-HeeVckCVl1V9DE6lYqg83I filepath-1.4.1.0
    haskell-src-exts-1.18.2-3XCOiihNkpD4a2QMdEoX8B
    hscolour-1.24.1-H2EUF2muHY0JRKOYWigHLc process-1.4.2.0
    refact-0.3.0.2-JBbxaqExt5tJMSfYCjPwkx transformers-0.5.2.0
    uniplate-1.6.12-89BqjjEtjLR5kGas4BGhvk
haddock-interfaces: /usr/share/doc/hlint/html/hlint.haddock
haddock-html: /usr/share/doc/hlint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
